package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.SysSupplies;

import java.util.List;

/**
 * 物资管理Mapper接口
 * 
 * @author
 * @date
 */
public interface ISysSuppliesMapper
{

    Integer save(SysSupplies s);

    List<SysSupplies> list();

    SysSupplies selectExcelById(Long id);

}
